Recruitment Report [ Applicant Selection Report ]
09/09/2024 11:21 AM - Regina Tasya

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Immediate

Regina Tasya

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/09/2024
09/09/2024
0%

0.00 hour
1.00 hour

Description

dear mas shofwan,

ingin minta bantuannya untuk mengganti beberapa tampilan di report recruitment

1. ingin disesuaikan untuk font size dan jenis font

QO

\PERT&:

PT PERTA LIFE INSURANCE
Applicant Selection Report

SURANCE

Calibri 18 bold

Calibri 16 bold

capital semua

Period (bold) 01 January 2024 - 09 September 2024 Calibri 11
2. untuk body
calibri 11 bold
Period 01 January 2023 - 30 September 2024
0 Aca D PP PP pp 0 pp p 0 H B Da d
Pa [ AR DTERIOT Repatman TUO0u29 Glang Praanye . |RecelVe Appicatan TO B& Hed TaRang AT O8] A O
3 00000258 Yudhi Hermawan Receive Application Paszed Jakarta 07/04/1988 Laki - Laki
4. calibri 11 00000301 Wulan Purnama Sari Receive Application Passed Cirebon 231031991 Perempuan
5 00000299 Ade Fina Atika Putri Receive lication Passed Cilacap 30/08/1996 Perempuan
3. Vacancy Title ingin rata kiri.
4. GPA rata tengah. dan yang diambil 2 digit dibelakang koma aja
5. saat download exel periode nya tidak rata
Period

01 January 2023 - 30 September 2024

No. Vacancy ID Vacancy Title Applicant ID Applicant Name Applicant Action Applicant Status

1. 00000293 Gilang Praditiyo Transferto Employee  |To Be Hired Jakarta

2. 00000003 Direktur Kepatuhan 00000293 Gilang Praditiyo Receive Application To Be Hired Jakarta

3 00000298 Yudhi Hermawan Receive Application Passed Jakarta

4, 00000301 Wulan Purnama Sari Receive Application Passed Cirebon

B NANAM200 bArda Fina btikka Potri Paraiva &nnliratinn Paccarl ilaran
terima kasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod

menu: hr - recruitment management - recruitment report - applicant selection report

History

#1 - 09/09/2024 03:50 PM - shofwan shiddiq
- File clipboard-202409091550-hoe70.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, sudah di update yah.
UPDATE

RDL: PRPTRCAPPSELECTION
SP: PRPTRCAPPSELECTION
Period : 09 January 2024 - 09 September 2024

Applicant Activity . Vacancy ID Vacancy Title Applicant ID Applicant Name Applicant Action Applicant Status Place of Birth Birth Date
1. 00000293  |Gilang Praditiyo Transfer to Employee |To Be Hired Jakarta 24/01/1987  |Laki
Employee Request (FPF)
e 2.| 00000003 |Direktur Kepatuhan 00000293  |Gilang Praditiyo Receive Application  |To Be Hired Jakarta 24/01/1987  |Laki
A e 3. 00000298 | Yudhi Hermawan Receive Application  |Passed Jakarta 07/04/1988  |Laki
Interview Schedule 4. 00000301  |Wulan Purnama Sari Receive Application  |Passed Cirebon 23/03/1991  |Per
Enrm finnlinant ol 5. 00000299 |Ade Fina Atika Putri Receive Application  |Passed Cilacap 30/08/1996 Pert
6. 00000300 | Ade Fina Atika Putri Receive Application  |Passed Cilacap 30/08/1996  |Per:
7.| 00000455 |DH Risk Management 00000304 | PRIYO UTOMO Transfer to Employee |To Be Hired JAKARTA 10/05/1982  |Laki

#2 - 09/09/2024 04:54 PM - Regina Tasya
- Status changed from QA Test to Deploy

- Assignee changed from Regina Tasya to shofwan shiddiq

kak minta tolong untuk dideploy di prod dan dev nya pertalife yang disana ya makasih

#3 - 09/12/2024 04:31 PM - shofwan shiddiq
- Status changed from Deploy to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di deploy yah

#4 - 09/12/2024 04:44 PM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202409091107-wqo6b.png 24.2 KB 09/09/2024 Regina Tasya
clipboard-202409091111-ltogq.png 58.3 KB 09/09/2024 Regina Tasya
clipboard-202409091113-5xjny.png 30.7 KB 09/09/2024 Regina Tasya
clipboard-202409091550-hoe70.png 159 KB 09/09/2024 shofwan shiddiq
